import types from './types';

var submitForm = function submitForm(form, submitActionCreator) {
    return function (data) {
        return {
            type: types.forms.FORM_SUBMIT,
            data: data,
            form: form,
            submitActionCreator: submitActionCreator
        };
    };
};

export default submitForm;