'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.setLocale = setLocale;
exports.loadLocale = loadLocale;

var _types = require('./types');

var _types2 = _interopRequireDefault(_types);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function setLocale(locale) {
    return {
        type: _types2.default.translate.SET_LOCALE,
        locale: locale
    };
}

function loadLocale() {
    return {
        type: _types2.default.translate.LOAD_LOCALE
    };
}