import * as types from './chatActionTypes';

export function createMessage() {
    return {
        type: types.chat.CREATE_TEXT_MESSAGE
    };
}

export function uploadImage(conversationId, image) {
    return {
        type: types.chat.CREATE_IMAGE_MESSAGE,
        conversationId: conversationId,
        image: image
    };
}

export function searchConversations() {
    return {
        type: types.chat.SEARCH_CONVERSATIONS
    };
}

export function setSeenMessages(conversationId) {
    return {
        type: types.chat.SET_SEEN_MESSAGES,
        conversationId: conversationId
    };
}

export function toggleUserOnline(online) {
    return {
        type: types.chat.TOGGLE_USER_ONLINE,
        online: online
    };
}

export var changeDisplayType = function changeDisplayType(displayType) {
    return {
        type: types.chat.CHANGE_DISPLAY_TYPE,
        displayType: displayType
    };
};