import { connect, compose } from '../dependencies';

import { conversationsListSelector } from '../selectors';

import Conversations from '../components/Conversations/Conversations';
import { userConversationsConnect } from '../firebase/connects';

export default compose(connect(function (state, props) {
    return conversationsListSelector(state, props);
}), userConversationsConnect)(Conversations);