'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _reactIntl = require('react-intl');

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var LoadMoreButton = function LoadMoreButton(_ref) {
    var onClick = _ref.onClick,
        disabled = _ref.disabled;
    return _react2.default.createElement(
        'button',
        { onClick: onClick, disabled: disabled },
        _react2.default.createElement(_reactIntl.FormattedMessage, { id: 'chat.button.load' })
    );
};

LoadMoreButton.propTypes = {
    onClick: _propTypes2.default.func.isRequired,
    disabled: _propTypes2.default.bool
};

LoadMoreButton.defaultProps = {
    disabled: false
};

exports.default = LoadMoreButton;